Skip to main content
POST
/
action
/
search_linkedin_people
Search LinkedIn People
curl --request POST \
  --url https://api-lr.agent.ai/v1/action/search_linkedin_people \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "first_name": "Andrei",
  "last_name": "Oprisan"
}
'
{
  "status": 123,
  "response": {}
}

Authorizations

Authorization
string
header
required

Bearer token from your account (https://agent.ai/user/integrations#api)

Body

application/json
first_name
string
required

First name of the person to search for.

Example:

"Andrei"

last_name
string
required

Last name of the person to search for.

Example:

"Oprisan"

Response

LinkedIn profile search results

status
integer<int32>

HTTP status code of the action response

response
object

Response data from the action